﻿/* Start Hero Section =====================*/

.swiper.mySwiper.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
    padding-bottom: 57px;
    margin-bottom: 25px;
}

p {
    margin-bottom: 1rem;
    font-size: inherit;
    line-height: 1.6;
    text-rendering: optimizeLegibility;
}

section {
    padding: 0;
}

h2 {
    font-size: 2.5rem;
    line-height: 1.4;
    margin-top: 0;
}

.flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cell {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
}

.medium {
    width: 50%;
}

.small {
    width: 25%;
}

.container {
    max-width: 80rem;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

.animeslide-slide {
    color: #000000;
}

.animeslide-slide {
    position: relative;
    padding: 15px 0;
    min-height: 500px;
    background-size: cover;
}

    .animeslide-slide .container {
        position: relative;
    }

    .animeslide-slide.swiper-slide-active [data-animate] {
        opacity: 1;
        transform: none;
    }

    .animeslide-slide.swiper-slide-active .animeslide-heading {
        transition-delay: 0.6s;
    }

    .animeslide-slide.swiper-slide-active .animeslide-desc {
        transition-delay: 1s;
    }

.animeslide-heading {
    margin-bottom: 25px;
    transition-delay: 3s;
}

    .animeslide-heading span {
        /*font-size: 16px;
        background-color: #f08723;
        padding: 6px 12px 7px;
        border-radius: 8px;
        font-weight: normal;*/
    }

.animeslide-desc {
    border-radius: 8px;
    opacity: 0.9;
}

[data-animate] {
    opacity: 0;
    transition: all 0.8s ease-out;
}

[data-animate="bottom"] {
    transform: translate3d(0, 15px, 0);
}

.animeslide-bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
    border-radius: 8px;
    background-color: #202238;
    max-width: 600px;
    z-index: 1;
    padding: 35px 35px;
    right: 0;
    font-size: 14px;
}

    .animeslide-bottom .cell {
        position: relative;
        opacity: 1;
        z-index: 2;
        height: 40px;
        bottom: inherit;
    }

    .animeslide-bottom .animeslide-scrollbar {
        margin-top: 16px;
    }

    .animeslide-bottom .animeslide-scrollbar-drag {
        height: 6px;
    }

    .animeslide-bottom .animeslide-pagination {
        font-size: 25px;
        bottom: inherit;
        color: #fff;
    }

        .animeslide-bottom .animeslide-pagination b {
            font-size: 28px;
            margin-top: -5px;
        }

        .animeslide-bottom .animeslide-pagination span {
            padding-left: 5px;
            padding-right: 5px;
        }

.animeslide-button-next,
.animeslide-button-prev {
    outline: none;
}

    .animeslide-button-next::after,
    .animeslide-button-prev::after {
        font-size: 22px;
        color: #fff;
    }

/* End Hero Section =======================*/

/* Start Courses Section ==================*/
#tns1 > .tns-item {
    width: calc(4.25%) !important;
}

/* End Courses Section ====================*/

/* Start Services Section ================ */
ul#pills-tab\ ict-bd-solu {
    border-bottom: none !important;
}

.ict-bd-solu-link {
    font-size: 15px;
    font-weight: 600;
    background: #fa6a2f30;
    color: var(--ict-primary-color);
    padding: 10px 17px 10px 17px;
    border-radius: 5px;
    display: inline-block;
}

    .ict-bd-solu-link.active,
    .ict-bd-solu-link:hover {
        background: var(--ict-primary-color);
        color: #fff;
    }

.ict-bd-solu-crd {
    display: flex;
    gap: 10px;
    background: linear-gradient(63deg, rgb(250 106 47 / 50%) 20%, rgb(25 166 75 / 28%) 84%);
    padding: 10px 10px 0px 10px;
    border-radius: 5px;
    transition: 0.5s;
}

.ict-bd-solu-crd-1 {
    display: flex;
    gap: 10px;
    background: linear-gradient(267deg, rgb(250 106 47 / 29%) 20%, rgb(25 166 75 / 46%) 54%);
    padding: 10px 10px 0px 10px;
    border-radius: 5px;
    transition: 0.5s;
}

.ict-bd-solu-card-img img {
    width: 50px;
    height: 50px;
}

.ict-bd-solu-card-cnt h3 {
    margin: 0px;
    font-size: 18px;
    font-weight: 600;
    color: var(--gk-gray-800);
}

.ict-bd-solu-card-cnt p {
    color: var(--gk-gray-500);
}

[data-bs-theme=dark] .ict-bd-solu-card-cnt p {
    color: var(--gk-gray-700);
}

a.ict-bd-solu-crd:hover,
a.ict-bd-solu-crd-1:hover {
    box-shadow: 4px 7px 10px #ff000033;
}

li#ict-bd-solu-nav {
    margin: 0 0.5rem !important;
}

/* End Services Section =================== */


/* Start Category Section =================*/
.slide-content.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
    margin: 34px !important;
}

.swiper-navBtn {
    color: #6E93f7;
    transition: color 0.3s ease;
}

    .swiper-navBtn:hover {
        color: #4070F4;
    }

    .swiper-navBtn::before,
    .swiper-navBtn::after {
        font-size: 38px;
    }

.swiper-button-next {
    right: 0;
}

.swiper-button-prev {
    left: 0;
}

.swiper-pagination-bullet {
    background-color: #fa6a2f6b;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background-color: #fa6a2f;
}

@media screen and (max-width: 768px) {
    .slide-content {
        margin: 0 10px;
    }

    .swiper-navBtn {
        display: none;
    }
}

.card.swiper-slide {
    width: 183px !important;
}

.ict-bd-cus-img {
    width: 183px;
    height: 162px;
}



/* End Category Section ===================*/



/* Start Patner Section ================== */
img.ict-bd-pt-img {
    width: 100px;
    height: 100px;
}

a#ict-bd-pt-cd {
    width: 183px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-250px * 7));
    }
}

.slider {
    height: 100px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: auto;
}

    .slider .slide-track {
        animation: scroll 40s linear infinite;
        display: flex;
        width: calc(250px * 14);
    }

    .slider .slide {
        height: 100px;
        width: 250px;
    }

/* End Patner Section ==================== */

/*Initial Profile*/
.profile-initial {
    background: #fa2f3e;
    color: #fff; /* custumisable by the user */
    display: inline-block;
    float: left;
    padding: 5px;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    font: bold 20px/30px sans-serif;
    text-align: center;
    vertical-align: middle;
}


/*Form*/
.form-container {
}

/*Quill*/
.ql-editor-custom {
    margin: -80px 0px 0px 35px !important;
}

/*Login Logo Image*/
img.img-4by3-xs.login-logo.rounded {
    margin-bottom: 33px;
    width: 14rem;
}